[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=Technorati Tags
Name[cs]=Technorati značky
Name[da]=Technorati mærker
Name[de]=Technorati Themen
Name[el]=Ετικέτες Technorati
Name[es]=Etiquetas de Technorati
Name[et]=Technorati sildid
Name[eu]=Technorati etiketak
Name[fi]=Technorati-tunnisteet
Name[fr]=Balises Technorati
Name[ga]=Clibeanna Technorati
Name[gl]=Etiquetas Technorati
Name[is]=Technorati tög
Name[it]=Tag di technorati
Name[nb]=Technorati-tagger
Name[nds]=Technorati-Themas
Name[nl]=Technorati-tags
Name[nn]=Technorati-taggar
Name[pa]=Technorati ਟੈਗ
Name[pl]=Znaczniki Technorati
Name[pt]=Marcas do Technorati
Name[pt_BR]=Tags do Technorati
Name[ru]=Статьи Technorati
Name[rw]=Amatagi ya Technorati
Name[se]=Technorati gilkorat
Name[sr]=Technorati ознаке
Name[sr@Latn]=Technorati oznake
Name[sv]=Technorati-taggar
Name[tg]=Тегҳои Technorati
Name[uk]=Статті Technorati
Name[xx]=xxTechnorati Tagsxx
ServiceTypes=SearchProvider
Keys=tags,tag,technoratitags
Query=http://technorati.com/tag/\\{@}?sourceid=kde-search
Query[tg]=http://technorati.com/tag/\\{@}?sourceid=kde-ҷустуҷӯ
Query[xx]=xxhttp://technorati.com/tag/\\{@}?sourceid=kde-searchxx
Charset=utf8
